&Import Outlook Express Stationery=
&Set as Default=
&Templates:=
Cancel=
Common=
Failed to import Outlook Express stationery.=
File Name=
Importing Outlook Express stationery=
Name=
New Article by using Template=
New Article by using Template...=
OK=
Personal=
Preview:=
System